org.jgroups.client

## Interface StompConnection.Listener

All Known Implementing Classes:
  StompChat, StompDraw

Enclosing class:
  StompConnection

    public static interface StompConnection.Listener

### Method Summary

Methods
`void` `onInfo(java.util.Map<java.lang.String,java.lang.String> information)`
`void` `onMessage(java.util.Map<java.lang.String,java.lang.String> headers, byte[] buf, int offset, int length)`

### Method Detail

#### onMessage

    void onMessage(java.util.Map<java.lang.String,java.lang.String> headers,
                 byte[] buf,
                 int offset,
                 int length)

#### onInfo

    void onInfo(java.util.Map<java.lang.String,java.lang.String> information)